.. _io_file_formats:

==========================
File Format Specifications
==========================

.. _io_file_formats_input:

-----------
Input Files
-----------

.. toctree::
   :numbered:
   :maxdepth: 1

   geometry
   materials
   settings
   tallies
   plots

----------
Data Files
----------

.. toctree::
   :numbered:
   :maxdepth: 1

   cross_sections
   depletion_chain
   nuclear_data
   mgxs_library
   data_wmp

------------
Output Files
------------

.. toctree::
   :numbered:
   :maxdepth: 1

   statepoint
   source
   summary
   properties
   depletion_results
   particle_restart
   track
   voxel
   volume
   weight_windows
